We don't really need libnss3-tools.

parent 926d9476
shim (13~git1505328971.0780644a-0ubuntu1~test1) UNRELEASED; urgency=medium
* New upstream snapshot: 13~git1505328971.0780644a
* debian/control: add a Build-Depends on libnss3-tools for pk12-util.
* debian/control: add a Build-Depends on libelf-dev.
* debian/control: add Breaks: for the previous shim-signed builds given
that shim will now build and ship BOOT.CSV by itself.
......
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve Langasek <vorlon@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), gnu-efi (>= 3.0u), sbsigntool, openssl, libnss3-tools, libelf-dev
Build-Depends: debhelper (>= 9), gnu-efi (>= 3.0u), sbsigntool, openssl, libelf-dev
Vcs-Bzr: lp:~ubuntu-core-dev/shim/trunk
Package: shim
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment